MyBBDepo - Türkiyenin MyBB Deposu Forumuna Hoşgeldiniz
Eğer sitemize yaptığınız ilk ziyaretiniz ise, lütfen öncelikle Forum Kurallarını okuyunuz. Forumumuzda bilgi alışverişinde bulunabilmeniz için Kayıt olmalısınız. Üye olmayanlar forumumuzdan yararlanamazlar.
Eğer zaten kayıtlı kullanıcı iseniz, lütfen kullanıcı adınız ve şifreniz ile, Giriş yapınız. (Sitemize üyelik ücretsizdir).
Quader avatar
Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5

Derecelendirme: 0/5 - 0 oy

Büyük Sorun xpserkan'dan başkası -ÇÖZEMEZ-


Sponsor Reklam
media venus

Çevrimdışı polivit67
 Tarih: 18-02-2014, Saat:23:25
(Son Düzenleme: 18-02-2014, Saat:23:28, Düzenleyen: polivit67.)
#17
(18-02-2014, Saat:01:32)Smyrna35 Adlı Kullanıcıdan Alıntı: Güncellemez iseniz sohbet eklentisini kursanız bile ileride siteniz hacklenmesi an meselesi olacaktır.

teşekkür ederim fakat anlamadığım şey sürüm güncellense bile eklentiler aynı değilmi yeni sürüm için olan eklenti göremedim ,hem uzun zamandır çalışan şey hiç bi ayar yapmadan nasıl gitti ve daha önce çalışan tüm chat eklentileri neden hata veriyor anlamış değilim .
güncellemeyi deneyeyim diyecem ama oda kalkmış sanırım sadece propaketler var benim sürümüm
1.6.4. birde MySQLi 5.5.35 müş bunlada alaklı bi durum olabilirmi acaba .
Cevapla
Bunu Beğenenler:

İzinli S.G
 Tarih: 18-02-2014, Saat:23:29
#18
(18-02-2014, Saat:23:25)polivit67 Adlı Kullanıcıdan Alıntı:
(18-02-2014, Saat:01:32)Smyrna35 Adlı Kullanıcıdan Alıntı: Güncellemez iseniz sohbet eklentisini kursanız bile ileride siteniz hacklenmesi an meselesi olacaktır.

teşekkür ederim fakat anlamadığım şey sürüm güncellense bile eklentiler aynı değilmi yeni sürüm için olan eklenti göremedim ,hem uzun zamandır çalışan şey hiç bi ayar yapmadan nasıl gitti ve daha önce çalışan tüm chat eklentileri neden hata veriyor anlamış değilim .
güncellemeyi deneyeyim diyecem ama oda kalkmış sanırım sadece propaketler var benim sürümüm
1.6.4.
Merhaba,
Eklenti sisteminde 1.6.5 sürümünden itibaren değişiklikler yapıldı, bununla ilgili bazı duyurular yayınladık, hatta bazı konularda özellikle MCTR forumuna bakacak olursanız eklenti konularında eklentilerin güncellendiğini göreceksiniz.
Serkan hoca birçok eklentiyi yeni sisteme göre düzenledi MCTR forumunda.
Cevapla
Bunu Beğenenler: Smyrna35 , polivit67

Çevrimdışı polivit67
 Tarih: 18-02-2014, Saat:23:48
(Son Düzenleme: 18-02-2014, Saat:23:48, Düzenleyen: polivit67.)
#19
merhaba ustam sağolasın ama mctr forum nedir onu bile bilmiyorum inan Gülümseme bişey daha sorayım sonra dediğiniz yeri bulup araştırmaya devam edeyim ,ChangUonDyU yeniden kuruyorum çıkıyoda ama çalışmıyor chatboxta sadece bu yazıu var
403 Forbidden
Access to this resource on the server is denied! Powered By LiteSpeed Web Server
LiteSpeed Technologies is not responsible for administration and contents of this web site!

config dosyasını şu örnek verdiğim şekilde yaptım (site ismi ve şifre öyle değil tabi )acaba ondamı bi hata var kontrol ederseniz sevinirim
false = NO
true = YES
*/

// Security
$config['check_domain_reffer'] = false; // Check reffer url
$config['check_chatbox_key'] = false; // check ChatboxKey

$config['forumlink'] = 'http://mybbdepo.com';
$config['chatboxkey'] = 'benimşifrem89'; // ChatboxKey

$config['password_tools'] = 'benimşifrem89'; // Password for tools.php
$config['managegroup'] = "3,4"; // Managed Group 3=Smod, 4=Admin
Cevapla
Bunu Beğenenler:

Çevrimdışı xpserkan
 Tarih: 19-02-2014, Saat:00:04
#20
Merhaba,
Hata mesajı diyor ki;
Sunucunuzdaki listepeed teknolojisi , bu eklentide yeralan bir fonksiyonun kullanımına kapalı yani engelli.

Şimdi şöyle, bazı hosting firmaları sunucudaki disable_fonksiyon komutlarını biraz abartılı olarak ekliyor. Yani güvenlik amaçlı eklentiden kaynaklanabilecek bir komut kapalı olduğu için eklenti çalışmıyor.
Forumunuzda ya da eklentide her hangi bir sorun yok. Sorun sunucunuzdaki aşırı yapılan güvenlik önlemlerinden kaynaklıdır bilginize.
Siz ne yaparsanız yapın farketmez çalışmayacaktır. Yapmanız gereken firma değişmek, çünkü o eklentiyi sadece siz değil binlerce kişi kullanıyor ha herkes hatasız mı derseniz yok değil illaki çeşitli hatalar ile karşılaşanlarda oluyor fakat, sizdeki hata sunucudaki güvenlik gereği kapalı olan bir fonksiyon dan dolayı..
Cevapla
Bunu Beğenenler: polivit67 , S.G , usameavci , Smyrna35 , Abdullah38

Çevrimdışı polivit67
 Tarih: 19-02-2014, Saat:00:20
#21
çok sağolasın kardeşim daha önce sordum bizle alakası yok dediler şimdi sizin söylediklerinizi yazdım hangi foksiyonmuş diye soruyolar ne diyeyim Gülümseme
Cevapla
Bunu Beğenenler:

Çevrimdışı xpserkan
 Tarih: 19-02-2014, Saat:00:33
#22
(19-02-2014, Saat:00:20)polivit67 Adlı Kullanıcıdan Alıntı: çok sağolasın kardeşim daha önce sordum bizle alakası yok dediler şimdi sizin söylediklerinizi yazdım hangi foksiyonmuş diye soruyolar ne diyeyim Gülümseme

disable_fonksiyon kısmında eklemiş oldukları komutları yollasınlar bakalım hocam, zaten bilsem direkt adını yazardım ama komutları görebilirsek eğer daha kolay bir isabet yapabiliriz.

Çünkü bende vps kullanıyorum ve gerekli tüm ayarları kendim uyguladım sizin sunucu ile benim sunucudaki komutları karşılaştırabilirim, ancak o şekilde farkı bulmuş oluruz düşüncesindeyim.

Tabi birde şöyle birşey var, Litespeed birçok güvenliği kendisi sağlıyor belki bunlardan biride engelliyor olabilir.

Sonuç olarak sizin sitenizde ve eklentide sorun olmadığını açıkca söyleyebilirim. Hatta emin olmak için ayrı bir dizinde sıfır son sürüm mybb forum kurup aynı eklentiyi test edebilirsiniz. O zaman yanılıp yanılmadığımıda anlamış olursunuz/oluruz.
Cevapla
Bunu Beğenenler: polivit67

Çevrimdışı polivit67
 Tarih: 19-02-2014, Saat:01:13
#23
<?php
phpinfo();
?>

yukarıdaki kod parçasını bir dosyaya kayıt edip örneğin info.php şeklinde, ilgili linki arkadaşa iletin disable_functions ile yasaklanan fonksiyonları görebilir.

Ayrıca, tüm sunucularımızda aynı konfigürasyonu kullanıyoruz, yaklaşık 20 bin site barınıyor, hiç bu şekilde gelen henüz olmadı. Sizin scriptiniz eğer ki önemli güvenlik açığı oluşturabilecek bir fonksiyon kullanmak istiyorsa zaten bunu aktif edemeyiz. Arkadaşta sanırım bu yüzden vps almış, paylaşımlı hostinglerde bu tip güvenlik önlemleri normaldir.
Cevapla
Bunu Beğenenler:

Çevrimdışı polivit67
 Tarih: 28-02-2014, Saat:23:28
(Son Düzenleme: 01-03-2014, Saat:00:14, Düzenleyen: polivit67.)
#24
üstad serkanın dediği gibi olay .anlamadığımsa şu 1.5 senedir aynı eklenti kurulu ve çalışıyor ne hikmetse yeni bir sunucuya taşıyoruz dendi ve ondan sonra bozuldu ,alastry teknik servisin mesajlarını konuya ekliyorum ve bu sorunun çözümünde yardımlarınızı bekliyorum .

önce şunu yazdılar
İnceledim detaylı olarak, hatayı düzelttim tabi bunu güvenlik önlemlerini düşürerek yapabildim cunku yazılım o kadar uzun bir URL adresi gönderiyor ki sistem bunu tehdit olarak algılayıp yanıt döndürmüyor.
yarım saat sonra tekrar gidincede aşağıdakini .

Merhaba,

Chatbox yazılımınızı değiştirmeezmisiniz, cunku inanılmaz derecede uzun URL oluşturdugu icin sistem bunu hack girişimi olarak algılıyor, bunu normal şekillerde yapan chatboxlarda vardır. Atomic Modsecurity rules kullanıyoruz ve dünya üzerindeki çoğu hostng firması kullanır, ve sadece sizin sitenizde bu tip problemler çıktı


diğer shoutbox eklentisi kurduğumda ise admin panel mysql hatası veriyor .
mybb 1.6.4
PHP Versiyonunuz 5.3.28
SQL Motoru MySQLi 5.5.35
bunlarla alakalı ve bir uyumsuzluk olabilirmi acaba
Cevapla
Bunu Beğenenler:

 


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  Veritabanı Yükledim Ama Bir Sorun Corleone 10 433 25-02-2016, Saat:21:08
Son Yorum: Relay
  MYBB 1.8 AVATAR İLE SORUN eben 3 358 29-12-2015, Saat:23:06
Son Yorum: Rocky
  [1.6] Tema Editlerken Sorun Reis00 2 361 18-07-2015, Saat:19:27
Son Yorum: SerhatBadeshan
  [MCTR - 1.8] Şablonlarda ki sorun efsanecar 3 473 18-07-2015, Saat:02:49
Son Yorum: #Pøwér™
  Diamondda Büyük Sorunlar Orjinal 3 622 04-07-2015, Saat:13:03
Son Yorum: Orjinal



Konuyu Okuyanlar: 1 Ziyaretçi